﻿
.list a:hover{ text-decoration: none;}

.main .list .picshow{ margin-bottom: 17px;}

.hottips .list:after{content:"."; height:0; line-height:0;display:block; clear:both;overflow: hidden;}

.hottips .list{ margin-left: -10px;clear:both;zoom:1;}

.hottips .list a{ float:left; width:84px; height:43.5px; margin:0 0 10px 10px; border:1px solid #dcdcdc; background-color: #f5f5f5; line-height: 43.5px; text-align: center; overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}

.hottips .list a:hover{border:1px solid #6ebe32; background-color: #6ebe32; color:#fff;}

.sider .list .picshow{ margin-bottom: 12px;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.main-navigation li.menu-item-8250,.main-navigation li.menu-item-8251,.main-navigation li.menu-item-8372{display:none}

.site-branding .blue-menu-container .right-options .link-box {
  display: flex;
  justify-content: center;
}

#imTextObject_04_tab0 .fs18 { vertical-align: baseline; font-size: 18pt; line-height: 31px; }


#pub-head {
	width: 100%;
	height: 130px;
	overflow: hidden;
}
.wplp_container.default .text,.wplp_container.default .date,.wplp_container.default .category{font-size:.8em;line-height:1.4;padding-bottom:3px}
.wplp_container .text,.wplp_container .date{overflow:hidden;display:block;text-align:left;line-height:1.23;font-size:1.1em;font-weight:400;text-overflow:ellipsis}
.wplp_container .text span{overflow:hidden;text-overflow:ellipsis;max-width:100%}
html[dir=rtl] .wplp_container .text,html[dir=rtl] .wplp_container .date{text-align:right}
#wplp_widget_21858 li.smooth-effect:hover .wpcu-front-box a .text { border-bottom: 1px solid rgba(153,0,0,0.7);}
#wplp_widget_21860 li.smooth-effect:hover .wpcu-front-box a .text { border-bottom: 1px solid rgba(153,0,0,0.7);}
#wplp_widget_21864 li.smooth-effect:hover .wpcu-front-box a .text { border-bottom: 1px solid rgba(153,0,0,0.7);}
#wplp_widget_21863 li.smooth-effect:hover .wpcu-front-box a .text { border-bottom: 1px solid rgba(153,0,0,0.7);}




.item-book-list{
	border-bottom:1px dashed #e0e0e0;
	padding:15px 0;
}

.item-book-list h3{
	font-weight:bold;
	padding-bottom:10px;
}

.whatsapp {
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    background-color: #189d0e;
    border-radius: 5px;
    padding: 3px 15px;
    }

.whatsapp:hover {
    background-color: #09d261;
    }
h1#buzzblog{font-size:49px;font-style:normal;font-variant:normal;font-weight:700;line-height:53.9px;color:#840000;text-shadow:2px 0 #000;margin-bottom:-20px;border-bottom:3px solid #840000}

#searchModal .large-h:after {
  background-color: #cda85c;
}

.recent-entry .recent-entry-buttons .btn{min-width:125px;padding-left:10px;padding-right:12px;margin-right:5px;margin-bottom:5px;}


	.box-footer-4 {
		   float: left;
    margin-left: 40px;
    width: 375px;
	}

.down_arrow{width: 0px; height: 0px; border-left: 20px solid transparent; border-right: 20px solid transparent; border-top: 20px solid #1a1a1a; margin: 0 auto; position: absolute; left: 50%; margin-left: -20px; z-index: 1; }
.ul-reset,.site-nav--condensed .navbar,.homepage-upcoming_events .event-list{list-style:none;margin:0;padding:0}


    .navbar-nav.nav li.menu-item-has-children a:hover{
        border-bottom: 3px solid #90c548;
    }
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.img-responsive{display:block;max-width:100%;height:auto}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}


.uppercase {
  text-transform: uppercase;
}

.mams-featmod-cat {font-size: 11px; line-height:13px; }
#block_main_nav{border-left-width:0px}
#block_main_nav ul{list-style:none;margin:0px;padding:0px}
#block_main_nav ul li{border-bottom:1px #D5DFFF solid}
#block_main_nav ul li a{font-size:1em;display:block;background:#F0F4FF;font-weight:normal;padding:10px 0 10px 15px;text-decoration:none;border:none}
#block_main_nav ul li a:hover{background:#4F7BFF;color:#FFF}
#block_main_nav ul li a:visited{color:#0070d5}
#block_main_nav ul li a:visited:hover{color:#fff}
#block_main_nav ul li a:first-letter{font-weight:bold}
#block_main_nav ul li.active{font-size:1em;color:#fff;padding:10px 0 10px 15px;display:block;text-decoration:none;font-weight:bold;background:#ffc600;text-shadow:1px 1px 0 #E69602}
.left_column{width:100%}

.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.wp-polls-image {
	border: 0px;
}





.mh-container-outer { box-shadow: none; }



.ap_column {
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}

        
.ap-row .ap_column:first-child {
    margin-left:0;
}

.mgt15 {margin-top:15px !important;}



.img_teaser img{
	width:90px;
	float:left;
	margin:0 15px 10px 0;
}


.img_teaser {
	display: inline-block;
	float: left;
}
#innovation-bar .innovation-hidden{float: right;width: 19%;height: 0;}
  #innovation-bar .innovation-top .innovation-hidden{width: 144px;}

.section6 .big{
	width:47.4%;
	border: 1px solid #D2D1E0;
	background-color: #FFF;
	box-shadow: 0 7px 6px -7px rgba(0,0,0,.35);
	margin: 40px 0;
	position:relative;
	float:left;
}

.section6 .big a{
	padding:40px 0;
	display:block;	
}

.section6 .big img{
	max-width:50% !important;
	margin-bottom:40px;
}

.section6 .big h4, .section6 .small h4{
	color:#9B9B9B;
	text-align:center;
	position:absolute;
	bottom:0;
	width:100%;
	height:40px;
	line-height:40px;
	font-size:13px;
}
.entry-content .rev_slider a,.rev_slider a{box-shadow:none}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}

span.price_w{
	font-size:23px;
	font-weight:bold
}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#ffffff;font-size:70px}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; padding-top: 15px; padding-bottom: 15px; }

.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}
.banner-layers{max-height:100%;height:100%;position:relative}
.tc-slider-controls{position:absolute;bottom:0;max-height:500px;line-height:500px;width:10%}
.tc-slider-controls.right{right:0;text-align:right}
.tc-slider-controls.left{left:0;text-align:left}
h1.center{text-align:center}

.views-view-grid .views-row {
  clear: both;
  float: left;
  width: 100%;
}



#cff .cff-share-container{
  position: relative;
  display: inline;
}

#portal-breadcrumbs span#breadcrumbs-you-are-here {
color: #000;
margin-right: 0.5em;
}

    #copyright-note {
        float: none;
        width: 100%;
    }
.photo{overflow:hidden;-moz-box-shadow:0 2px 4px #797876;-webkit-box-shadow:0 2px 4px #797876;box-shadow:0 2px 4px #797876;margin:-8px 0 18px}

	
	.head-nav .topmenu {
		border-radius: 12px 12px 0 0;
	}

	
	.head-nav {
		
        display: flex;
        align-items: center;
        position: fixed;
        top: 0;
        background: #00ccff;
	}





.content .title { font-size:30px; color:#2c8fcd; text-transform:uppercase; border-bottom:1px solid #d7d7d7; text-shadow:1px 1px white;}


.td-ss-main-sidebar,
.td-ss-row .td-pb-span4 .wpb_wrapper {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.icon-office:before {
	content: "\e617";
}
#footer-bottom{background-color:#ffffff}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:after,.container:before{content:" ";display:table}
.container:after{clear:both}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid:after,.container-fluid:before{content:" ";display:table}
.container-fluid:after{clear:both}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}
.jumbotron .container{max-width:100%}
